Subject: Resign
From: Nitish Sharma <[email-masked]>
To: HR Livesalesman <[email-masked]>
Cc: Sankarshan Rajan <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 18 Nov 2019 10:41:25 -0700 (MST)

Dear Ashish, 

I am writing you to inform that I have decided to resign my employment from Cherry E-Commerce effective 18/11/2019. I appreciate the opportunity that Cherry E-Commerce have given to me to develop my professional skill and career. 

My decision to resign based on the (Salary) viagogo Incentive which was not paid in my last three month payout. 

I will make every effort to leave on the best of terms by completing my 1 month notice period. 

Please accept the same from today. 

Thanks 
Nitish Sharma